<?php
mysql_select_db($database_sistem, $sistem);
$query_ttl_mar = "SELECT sum(nominal)as rab FROM rab_tb where kode='$_SESSION[kode]' and thn_ajuan='$_SESSION[tahun]' and maret='1' and jenis='Pendapatan'";
$ttl_mar = mysql_query($query_ttl_mar, $sistem) or die(mysql_error());
$row_ttl_mar = mysql_fetch_assoc($ttl_mar);
$totalRows_ttl_mar = mysql_num_rows($ttl_mar);

mysql_select_db($database_sistem, $sistem);
$query_ttl_mar_pnl = "SELECT sum(nominal)as rab FROM rab_tb where kode='$_SESSION[kode]' and thn_ajuan='$_SESSION[tahun]' and maret='1' and jenis='Pengeluaran'";
$ttl_mar_pnl = mysql_query($query_ttl_mar_pnl, $sistem) or die(mysql_error());
$row_ttl_mar_pnl = mysql_fetch_assoc($ttl_mar_pnl);
$totalRows_ttl_mar_pnl = mysql_num_rows($ttl_mar_pnl);

?>
